.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.230400px;}
.ls0{letter-spacing:-0.144000px;}
.ls8{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003600px;}
.lsc{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.010800px;}
.ls10{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.016000px;}
.ls1{letter-spacing:0.017600px;}
.ls9{letter-spacing:0.018000px;}
.ls13{letter-spacing:0.020000px;}
.lsf{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.025200px;}
.ls2{letter-spacing:0.079200px;}
.ls12{letter-spacing:0.147600px;}
.lsb{letter-spacing:0.162000px;}
.ls15{letter-spacing:0.308000px;}
.ls14{letter-spacing:0.316800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.732000px;}
.ws1d{word-spacing:-0.668000px;}
.ws10{word-spacing:-0.018000px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.036000px;}
.wsf{word-spacing:0.046800px;}
.ws16{word-spacing:0.122400px;}
.ws15{word-spacing:0.133200px;}
.ws8{word-spacing:0.144000px;}
.ws9{word-spacing:0.187200px;}
.ws18{word-spacing:0.241200px;}
.ws3{word-spacing:0.244800px;}
.ws19{word-spacing:0.266400px;}
.ws1b{word-spacing:0.295200px;}
.ws7{word-spacing:0.352800px;}
.ws11{word-spacing:0.370800px;}
.ws1a{word-spacing:0.388800px;}
.ws4{word-spacing:0.399600px;}
.ws17{word-spacing:0.428400px;}
.ws5{word-spacing:0.432000px;}
.ws12{word-spacing:0.500400px;}
.wsb{word-spacing:0.547200px;}
.wsa{word-spacing:0.648000px;}
.ws0{word-spacing:0.684000px;}
.wse{word-spacing:0.698400px;}
.ws2{word-spacing:0.896400px;}
.ws6{word-spacing:0.900000px;}
.ws14{word-spacing:1.000800px;}
.wsc{word-spacing:1.198800px;}
.wsd{word-spacing:2.397600px;}
._3{margin-left:-5.550000px;}
._5{margin-left:-4.197600px;}
._2{margin-left:-1.495200px;}
._0{width:1.085200px;}
._4{width:17.232000px;}
._1{width:18.294800px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.800000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.y30{bottom:27.555294px;}
.y31{bottom:27.742745px;}
.y2f{bottom:305.170196px;}
.y0{bottom:329.601307px;}
.y2e{bottom:334.974902px;}
.y2d{bottom:362.154825px;}
.y2c{bottom:382.212549px;}
.y2b{bottom:402.081884px;}
.y29{bottom:419.327843px;}
.y2a{bottom:424.014118px;}
.y28{bottom:436.573802px;}
.y25{bottom:456.437045px;}
.y27{bottom:456.443137px;}
.y26{bottom:461.129412px;}
.y24{bottom:473.683004px;}
.y23{bottom:493.740727px;}
.y22{bottom:513.610063px;}
.y21{bottom:533.667786px;}
.y20{bottom:550.913745px;}
.y1f{bottom:570.783080px;}
.y1e{bottom:588.029039px;}
.y1d{bottom:608.086763px;}
.y1c{bottom:627.956098px;}
.y1b{bottom:645.202057px;}
.y1a{bottom:664.697427px;}
.y19{bottom:684.192798px;}
.y18{bottom:704.062133px;}
.y17{bottom:721.308092px;}
.y16{bottom:740.803463px;}
.y15{bottom:757.861033px;}
.y14{bottom:777.356404px;}
.y13{bottom:797.414127px;}
.y12{bottom:817.283463px;}
.y11{bottom:837.341186px;}
.y10{bottom:854.587145px;}
.yf{bottom:874.456480px;}
.ye{bottom:891.702439px;}
.yd{bottom:931.629498px;}
.yc{bottom:948.875457px;}
.yb{bottom:968.370827px;}
.ya{bottom:988.240163px;}
.y9{bottom:1005.486122px;}
.y8{bottom:1024.981492px;}
.y7{bottom:1042.227451px;}
.y5{bottom:1059.284553px;}
.y6{bottom:1063.971765px;}
.y4{bottom:1076.530512px;}
.y3{bottom:1096.588235px;}
.y2{bottom:1117.582745px;}
.y1{bottom:1163.508235px;}
.h5{height:19.281600px;}
.h7{height:29.152000px;}
.h4{height:33.372000px;}
.h6{height:36.720000px;}
.h8{height:37.400000px;}
.h3{height:41.976000px;}
.h2{height:68.688000px;}
.h1{height:824.003268px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x1{left:112.658039px;}
.x2{left:126.716863px;}
.x3{left:168.893333px;}
.x6{left:197.010512px;}
.x4{left:337.412233px;}
.x7{left:405.831373px;}
.x8{left:413.891765px;}
.x9{left:714.938039px;}
.xa{left:722.810980px;}
.xb{left:759.176471px;}
.x5{left:797.791373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.196659pt;}
.ls0{letter-spacing:-0.122912pt;}
.ls8{letter-spacing:-0.015364pt;}
.ls11{letter-spacing:-0.012291pt;}
.ls6{letter-spacing:-0.009218pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003073pt;}
.lsc{letter-spacing:0.006146pt;}
.ls3{letter-spacing:0.009218pt;}
.ls10{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.013657pt;}
.ls1{letter-spacing:0.015023pt;}
.ls9{letter-spacing:0.015364pt;}
.ls13{letter-spacing:0.017071pt;}
.lsf{letter-spacing:0.018437pt;}
.lsd{letter-spacing:0.021510pt;}
.ls2{letter-spacing:0.067602pt;}
.ls12{letter-spacing:0.125985pt;}
.lsb{letter-spacing:0.138276pt;}
.ls15{letter-spacing:0.262895pt;}
.ls14{letter-spacing:0.270407pt;}
.ws1c{word-spacing:-0.624803pt;}
.ws1d{word-spacing:-0.570176pt;}
.ws10{word-spacing:-0.015364pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.030728pt;}
.wsf{word-spacing:0.039946pt;}
.ws16{word-spacing:0.104475pt;}
.ws15{word-spacing:0.113694pt;}
.ws8{word-spacing:0.122912pt;}
.ws9{word-spacing:0.159786pt;}
.ws18{word-spacing:0.205878pt;}
.ws3{word-spacing:0.208951pt;}
.ws19{word-spacing:0.227387pt;}
.ws1b{word-spacing:0.251970pt;}
.ws7{word-spacing:0.301135pt;}
.ws11{word-spacing:0.316499pt;}
.ws1a{word-spacing:0.331863pt;}
.ws4{word-spacing:0.341081pt;}
.ws17{word-spacing:0.365664pt;}
.ws5{word-spacing:0.368736pt;}
.ws12{word-spacing:0.427120pt;}
.wsb{word-spacing:0.467066pt;}
.wsa{word-spacing:0.553105pt;}
.ws0{word-spacing:0.583833pt;}
.wse{word-spacing:0.596124pt;}
.ws2{word-spacing:0.765128pt;}
.ws6{word-spacing:0.768201pt;}
.ws14{word-spacing:0.854239pt;}
.wsc{word-spacing:1.023244pt;}
.wsd{word-spacing:2.046487pt;}
._3{margin-left:-4.737238pt;}
._5{margin-left:-3.582889pt;}
._2{margin-left:-1.276238pt;}
._0{width:0.926279pt;}
._4{width:14.708485pt;}
._1{width:15.615645pt;}
.fs3{font-size:17.753975pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:61.456067pt;}
.y30{bottom:23.520000pt;}
.y31{bottom:23.680000pt;}
.y2f{bottom:260.480000pt;}
.y0{bottom:281.333333pt;}
.y2e{bottom:285.920000pt;}
.y2d{bottom:309.119600pt;}
.y2c{bottom:326.240000pt;}
.y2b{bottom:343.199600pt;}
.y29{bottom:357.920000pt;}
.y2a{bottom:361.920000pt;}
.y28{bottom:372.640400pt;}
.y25{bottom:389.594800pt;}
.y27{bottom:389.600000pt;}
.y26{bottom:393.600000pt;}
.y24{bottom:404.315200pt;}
.y23{bottom:421.435600pt;}
.y22{bottom:438.395200pt;}
.y21{bottom:455.515600pt;}
.y20{bottom:470.236000pt;}
.y1f{bottom:487.195600pt;}
.y1e{bottom:501.916000pt;}
.y1d{bottom:519.036400pt;}
.y1c{bottom:535.996000pt;}
.y1b{bottom:550.716400pt;}
.y1a{bottom:567.356800pt;}
.y19{bottom:583.997200pt;}
.y18{bottom:600.956800pt;}
.y17{bottom:615.677200pt;}
.y16{bottom:632.317600pt;}
.y15{bottom:646.877200pt;}
.y14{bottom:663.517600pt;}
.y13{bottom:680.638000pt;}
.y12{bottom:697.597600pt;}
.y11{bottom:714.718000pt;}
.y10{bottom:729.438400pt;}
.yf{bottom:746.398000pt;}
.ye{bottom:761.118400pt;}
.yd{bottom:795.198400pt;}
.yc{bottom:809.918800pt;}
.yb{bottom:826.559200pt;}
.ya{bottom:843.518800pt;}
.y9{bottom:858.239200pt;}
.y8{bottom:874.879600pt;}
.y7{bottom:889.600000pt;}
.y5{bottom:904.159200pt;}
.y6{bottom:908.160000pt;}
.y4{bottom:918.879600pt;}
.y3{bottom:936.000000pt;}
.y2{bottom:953.920000pt;}
.y1{bottom:993.120000pt;}
.h5{height:16.457935pt;}
.h7{height:24.882879pt;}
.h4{height:28.484887pt;}
.h6{height:31.342594pt;}
.h8{height:31.923013pt;}
.h3{height:35.828887pt;}
.h2{height:58.629088pt;}
.h1{height:703.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x1{left:96.160000pt;}
.x2{left:108.160000pt;}
.x3{left:144.160000pt;}
.x6{left:168.159600pt;}
.x4{left:288.000400pt;}
.x7{left:346.400000pt;}
.x8{left:353.280000pt;}
.x9{left:610.240000pt;}
.xa{left:616.960000pt;}
.xb{left:648.000000pt;}
.x5{left:680.960000pt;}
}
